/* CSS Document */
body{
margin:0;
text-align:center;
font-family:"Century Gothic","Futura Md BT","Futura-Book",Arial, sans-serif; 
background:/*url(../images/bck.jpg) top repeat-x #07080A*/#E6E6E6;
color:#EAEAEA;
}
a {
text-decoration:none;
}
a:hover {
text-decoration:underline;
}
h2 {
margin:0;
padding:0;
}
#container{
width:960px;
margin:auto;
}
#wrapper{
width:960px;
/*background:url(../images/wrapper.jpg) repeat-y;*/
/*padding:0 15px;*/
background:/*url(../images/wrapp.jpg) repeat-x*/ #fff;
text-align:center;
margin:auto;
border:1px solid #B3B3B3;
}
#close_wrap{
width:960px;
height:32px;
padding:0 15px;
background:url(../images/wrap_end.jpg);
text-align:center;
font-size:10px;
color:#013679;
}
#close_wrap p {
margin:0;
padding:0;
}
#close_wrap a{
color:#C00;
text-decoration:none;
}
#sx{
width:220px;
padding-left:10px;
float:left;
color:#666;
font-size:14px;
text-align:left;
min-height:510px;
/*font-variant:small-caps; */
letter-spacing:1px;
/*background:url(../images/sfo.png) top center no-repeat;
*/}
#sx p {
margin:5px 15px 5px 5px;
padding:3px;
background:#32536B;
border:1px solid #0B151E;
}
#sx p a{
margin:5px 15px 5px 5px;
padding:3px;
background:#32536B;
}
#sx a{
color:#FFF;
text-decoration:none;
font-size:14px;
}
#sx a:hover{
color:#EAEAEA;
text-decoration:underline;
}
#sx h1{
margin:0;
padding:0;
font-size:13px;
text-align:left;
color:#FFF;
}
#sx form{
font-size:10px;
margin:6px;
padding:0;
}
#sx input{
width:80px;
height:14px;
border:1px solid #898989;
}
#subatt p, #subatt p a{
margin:5px 15px 5px 5px;
padding:2px 3px;
background:#FFF;
line-height:14px;
font-size:10px; 
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#19354c;
}
#subatt p a:hover {
color:#010432;
}
#main{
float:left;
text-align:left;
width:500px;
padding:0 10px;
color:#1E3A52;
}
#main h2 {
color:#66B8DC;
}
#main a{
color:#333;
text-decoration:none;
font-size:14px;
}
#main a:hover{
color:#1E3A52;
text-decoration:underline;
}
#dx{
width:210px;
float:right;
color:#666;
font-size:10px;
}
#dx a{
color:#CCC;
text-decoration:none;
font-size:16px;
}
#dx a:hover{
color:#889ec8;
text-decoration:underline;
}
#dx h1{
margin:0;
padding:0;
font-size:14px;
text-align:left;
color:#FFF;
/*font-family:"Adobe Garamond Pro","Book Antiqua","Bookman Old Style",Georgia, Times, serif; 
font-variant:small-caps; 
*//*letter-spacing:1px;*/
font-weight:normal;
}
.cleaner{
clear:both;
}
.linecyan_top{
width:205px;
height:23px;
background:url(../images/linecyan_top.png);
}
.linecyan{
width:165px;
/*background:url(../images/linecyan.png) repeat-y;*/
background:#1E3A52;
border:1px solid #0B151E;
color:#FFF;
padding:2px 20px;
}
.linecyan_bottom{
width:205px;
height:23px;
background:url(../images/linecyan_bottom.png);
}
.bg_top{
width:484px;
height:23px;
background:url(../images/center_top.png);
}
.bg_body{
width:450px;
font-size:11px;
font-family:"Lucida Grande", Arial, sans-serif;
padding:2px 20px;
text-align:justify;
}
.titolosub{
font-size:14px;
text-align:left;
color:#04587C;
font-family:"Century Gothic","Futura Md BT","Futura-Book",Arial, sans-serif; 
font-variant:small-caps; 
letter-spacing:1px;
font-weight:bold;
}
.bg_bottom{
width:484px;
height:23px;
background:url(../images/center_bottom.png);
}
#newfooter {
font-family:"Lucida Grande", Arial, sans-serif;
/*background:url(../images/bck_footer.jpg) repeat-x;*/
background:#1E3A52;
border-top:2px solid #0B151E;
font-size:12px;
color:#EAEAEA;
height:50px;
padding:30px 0;
}
